Words of War Game Android App - Bug #3311

Create Account Screen > username Text field > it is accepating all types of characters and it is

accepating one character & also unlimated characters.
07/25/2022 11:02 AM - Pravin J

Status: Resolved Start date: 07/25/2022
Priority: Normal Due date:

Assignee: Pritesh Chavarkar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Expected:-

1.in Username text field should accept only alphanumeric .
2.in Username text field minimum length should be 3 and maximum 40.
3.in username text field there should be asterisk symbol.

History

#1 - 08/23/2022 12:12 PM - Pravin J

- Assignee set to Pritesh Chavarkar

#2 - 10/31/2022 10:38 AM - Abhay Singh

- Status changed from New to Resolved
